/*     138477 : 전체 배경 이미지 + 텍스트 박스      */
.bg_text__138477__ {height:600px; background:url('/img_up/shop_pds/gclinic/build/option/sub2_3img9_mo1560229871.jpg') no-repeat center bottom; background-size:cover;}
.bg_text__138477__ .text_wrap {padding:5%;}
.bg_text__138477__ .text_wrap .title {box-sizing:border-box; margin:0 0 20px; padding:0; font-size:20px; font-weight:bold; color:#000000; text-align:center;}
.bg_text__138477__ .text_wrap .text_box {
	box-sizing:border-box; margin:10px 0 0; padding:10px; border:1px solid #fff; background:rgba(255, 255, 255, .5);
	font-size:14px; font-weight:bold; color:#000000; text-align:center; letter-spacing:-.03em;
}
.bg_text__138477__ .text_wrap .text_box:first-child {margin-top:0;}

@media all and (min-width:768px){
	.bg_text__138477__ {height:auto; background-image:url('/img_up/shop_pds/gclinic/build/option/sub2_3img9_pc1560229439.jpg'); background-position:center top; text-align:right;}
	.bg_text__138477__ .text_wrap {display:inline-block; width:300px;}
	.bg_text__138477__ .text_wrap .title {margin-bottom:25px;}
	.bg_text__138477__ .text_wrap .text_box {margin-top:15px; padding:3%;}
}

@media all and (min-width:1024px){
	.bg_text__138477__ .text_wrap {width:400px; vertical-align:top;}
	.bg_text__138477__ .text_wrap .title {margin-bottom:30px;font-size:35px;}
	.bg_text__138477__ .text_wrap .text_box {margin-top:20px; padding:5%; font-size:20px;}
}

/*     138480 : 번호형 타이틀 + 내용      */
.title__138480__ .title_inner:after {content:''; display:block; clear:both;}
.title__138480__ .tit_num {float:left;}
.title__138480__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__138480__ .tit_cont {overflow:hidden;}
.title__138480__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__138480__ .tit_cont > p:first-child {margin-top:0;}
.title__138480__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138480__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__138480__.size_small .tit_num .num_text {font-size:35px;}
	.title__138480__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138480__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138480__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138480__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138480__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138480__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138480__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138480__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138480__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138480__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138480__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138480__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138480__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     138478 : 번호형 타이틀 + 내용      */
.title__138478__ .title_inner:after {content:''; display:block; clear:both;}
.title__138478__ .tit_num {float:left;}
.title__138478__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__138478__ .tit_cont {overflow:hidden;}
.title__138478__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__138478__ .tit_cont > p:first-child {margin-top:0;}
.title__138478__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138478__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__138478__.size_small .tit_num .num_text {font-size:35px;}
	.title__138478__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138478__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138478__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138478__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138478__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138478__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138478__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138478__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138478__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138478__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138478__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138478__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138478__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     138479 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__138479__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__138479__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__138479__ ul li:first-child {margin-top:0;}
.text_list__138479__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__138479__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__138479__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__138479__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__138479__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__138479__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__138479__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__138479__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__138479__ ul li {margin-top:8px;}
}

/*     138475 : 타이틀 텍스트      */
.title__138475__ {font-size:0; }
.title__138475__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__138475__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#f14378; font-size:0;}

.title__138475__.style_left p:before {left:0;}
.title__138475__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__138475__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__138475__ p {padding-bottom:22px; font-size:34px;}
	.title__138475__ p:before {width:50px; height:6px;}
}

/*     138476 : 이미지 리스트      */
.img_tile__138476__ {margin:0 -5px;}
.img_tile__138476__:after {content:''; display:block; clear:both;}
.img_tile__138476__ * {box-sizing:border-box;}
.img_tile__138476__ .item {float:left; position:relative; padding:5px;}
.img_tile__138476__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__138476__ .figure {display:block;}
.img_tile__138476__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__138476__ .caption {display:block; position:relative; padding:15px;}
.img_tile__138476__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__138476__ .caption > span:first-child {margin-top:0;}
.img_tile__138476__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__138476__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__138476__ .item {width:100%;}
.col_m_2__138476__ .item {width:50%;}
.col_m_3__138476__ .item {width:33.3334%;}
.col_m_4__138476__ .item {width:25%;}
.col_m_1__138476__ .item,
.col_m_2__138476__ .item2n,
.col_m_3__138476__ .item3n,
.col_m_4__138476__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__138476__ {margin:0 -10px;}
	.img_tile__138476__ .item {padding:10px;}
	.img_tile__138476__ .caption {padding:20px;}
	.img_tile__138476__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__138476__ .caption > span.subject {font-size:16px;}
	.img_tile__138476__ .caption > span.content {font-size:14px;}

	.col_m_1__138476__ .item,
	.col_m_2__138476__ .item2n,
	.col_m_3__138476__ .item3n,
	.col_m_4__138476__ .item4n {clear:none;}

	.col_t_1__138476__ .item {width:100%;}
	.col_t_2__138476__ .item {width:50%;}
	.col_t_3__138476__ .item {width:33.3334%;}
	.col_t_4__138476__ .item {width:25%;}
	.col_t_5__138476__ .item {width:20%;}
	.col_t_6__138476__ .item {width:16.6666%;}
	.col_t_1__138476__ .item,
	.col_t_2__138476__ .item2n,
	.col_t_3__138476__ .item3n,
	.col_t_4__138476__ .item4n,
	.col_t_5__138476__ .item5n,
	.col_t_6__138476__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__138476__ .caption {padding:25px;}
	.img_tile__138476__ .caption > span {margin-top:10px;}
	.img_tile__138476__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__138476__ .caption > span.content {font-size:15px;}

	.col_t_1__138476__ .item,
	.col_t_2__138476__ .item2n,
	.col_t_3__138476__ .item3n,
	.col_t_4__138476__ .item4n,
	.col_t_5__138476__ .item5n,
	.col_t_6__138476__ .item6n {clear:none;}

	.col_pc_1__138476__ .item {width:100%;}
	.col_pc_2__138476__ .item {width:50%;}
	.col_pc_3__138476__ .item {width:33.3334%;}
	.col_pc_4__138476__ .item {width:25%;}
	.col_pc_5__138476__ .item {width:20%;}
	.col_pc_6__138476__ .item {width:16.6666%;}
	.col_pc_1__138476__ .item,
	.col_pc_2__138476__ .item2n,
	.col_pc_3__138476__ .item3n,
	.col_pc_4__138476__ .item4n,
	.col_pc_5__138476__ .item5n,
	.col_pc_6__138476__ .item6n {clear:both;}
}

